package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/4/22
 */
public class CalAdditionalFeeResp {
    private String payMedicalFee;
    private int payTotal;
    private boolean isFreeMedicalTreat;

    public String getPayMedicalFee() {
        return payMedicalFee;
    }

    public void setPayMedicalFee(String payMedicalFee) {
        this.payMedicalFee = payMedicalFee;
    }

    public int getPayTotal() {
        return payTotal;
    }

    public void setPayTotal(int payTotal) {
        this.payTotal = payTotal;
    }

    public boolean getIsFreeMedicalTreat() {
        return isFreeMedicalTreat;
    }

    public void setIsFreeMedicalTreat(boolean freeMedicalTreat) {
        isFreeMedicalTreat = freeMedicalTreat;
    }
}
